# Generated by Django 2.0.2 on 2018-03-04 16:38

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('mtg', '0008_updatepriceexception'),
    ]

    operations = [
        migrations.AddField(
            model_name='set',
            name='goldfish_name',
            field=models.CharField(blank=True, max_length=64, null=True),
        ),
    ]
